body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

TD{font-size:9pt;line-height:120%;}
a  {  color:#000000; text-decoration:none; }
a:hover  { color:#428EFF;text-decoration:underline;}
#form1 tr td {
	text-align: left;
}
.STYLE1 {color: #FFFFFF}
.styRed {color: #FF0000}
.STYLE4 
{
	font-size: 12px;
	text-align: center;
color: #456086;
          
         }
textarea,  select{
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-family: verdana, tahoma, sans-serif;
}
input{
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
	height:18px;
    
    font-family: verdana, tahoma, sans-serif;
    font-size: 12px;
	line-height:20px;
	color:#333;}
a:link {
	color:#d42945;
	text-decoration:none;
	border-bottom:1px dotted #ffbac8;
	}	
a:visited {
	color:#d42945;
	border-bottom:none;
	text-decoration:none;
	}		
a:hover,
a:focus {
	color:#f03b58;
	border-bottom:1px solid #f03b58;
	text-decoration:none;
	}
table a,
table a:link,
table a:visited {
	border:none;
	}							
	
img {
	border:0;
	}	
table {
		border-collapse:collapse;
}
.bm td {
	color:#444444;
	border-bottom:1px solid #e5eff8;
	padding-left:10px;
	
	}
					
.bmLbl	{
	background:white;
	text-align:right;
	color: #456086;
	width: 90px;
	}


.bmText	{
	background:#f9fcfe;
	text-align:left;
	width: 100px;
	}



 .ipt
        {
           text-align:left;
        }




.dl { line-height:30px; padding-left:10px;}
.dl a:link {
    font-size:14px;
	color:#d42945;
	text-decoration:none;
	border-bottom:1px dotted #ffbac8;
	width: 556px;
}	
.dl a:visited {
 font-size:14px;
	color:#d42945;
	border-bottom:none;
	text-decoration:none;
	}		
.dl a:hover {
	color:#f03b58;
	border-bottom:1px solid #f03b58;
	text-decoration:none;
	 font-size:14px;
	}

	
.right-extra{width:1002px; float:left;}
.tab{ height:27px; margin-left:0px;}.tab li,.tab a{float:left;cursor:pointer;text-align:center;}
.right-extra .tab{border-bottom:2px solid #009EEB;_border-bottom:2px solid #009EEB;margin-bottom:10px;}
.right-extra .tab li{position:relative;height:24px;padding:3px 12px 0;background:url(../images/head/icon_clubs.gif) #ccc no-repeat right -150px;overflow:hidden;margin-right:3px;line-height:24px;font-size:14px;font-weight:bold;color:#089F02;}
.right-extra .tab span{position:absolute;left:0;top:0;z-index:1;width:10px;height:27px;background:url(../images/head/icon_clubs.gif) no-repeat 0 -150px;}
.right-extra .tab a{float:none;color:#333333; text-decoration:none;}
.right-extra .tab .curr{background-position:right -178px;color:#fff;}
.right-extra .tab .curr span{background-position:0 -178px;}
.right-extra .tab .curr a{color:#fff;}

.btn30
{
	height:30px; color:#ff0000
	}